.ccm-block-page-list-wrapper {
    height: 150px;
    overflow: auto;
}

::-webkit-scrollbar {
    width: 6px;
}
::-webkit-scrollbar-track {
  /* border-radius: 10px; */
  box-shadow: inset 0 0 5px rgba(0, 0, 0, .1);
}
::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 50, .5);
  border-radius: 10px;
  box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}
